/*
 * HTML5 Boilerplate
 * Big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
 
/* =============================================================================
   $HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   $Base
   ========================================================================== */
/* 
		HTML reset
		by Eric Meyer's CSS Reset
		http://meyerweb.com/eric/tools/css/reset/ 
		v2.0 | 20110126
   		License: none (public domain)
	*/
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		vertical-align: baseline;
	}
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	background: #ededed;
	color: #fff;
	position: relative;
	-webkit-font-smoothing: antialiased;		
	}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

* {
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	/* Universal selector class telling elements to render the box with the specified width and height, and place the border and padding inside the box. */
}

/* =============================================================================
   $Links
   ========================================================================== */

a { color: #646466; }
a:visited {  }
a:hover { color: #000; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }


/* =============================================================================
   $Typography
   ========================================================================== */
   
h1, h2, h3, h4, h5, h6	{
	line-height:1;
	margin:20px 0;
	color: #fff;
}
   
h1	{
	font-size: 36px;
	margin:0 0 20px 0;
}

h2	{
	font-size: 24px;
	margin:0 0 20px 0;
}

h3	{
	font-size: 20px;
}

h4	{
	font-size: 18px;
}

h5	{
	font-size: 16px;
}

h6	{
	font-size: 14px;
}

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   $Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   $Embedded content
   ========================================================================== */

img {  -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   $Figures
   ========================================================================== */

figure {  }


/* =============================================================================
   $Forms
   ========================================================================== */

form {  }
fieldset {    }

label { cursor: pointer; }

legend {  *margin-left: -7px;  white-space: normal; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   $Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* =============================================================================
   $Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* =============================================================================
   $Colors
   ========================================================================== */
   
   .text-grey	{
	   color: #58585a;
   }
   
   .text-black	{
	   color: #231f20;
   }
   
   .dark-brown	{
	   color: #2f1210;
   }
   
   .gold	{
	   color: #e2b971;
   }


/* =============================================================================
   $Buttons
   ========================================================================== */


/* ==== primary styles =====================================================
   Author: Ryan Rosati
   Template: Wildcat Wholesale
   Date: 8/23/2012
   ========================================================================== */
   
  /* constant classes */ 	
	.left, .columns.left    { float: left; }
	.right, .columns.right  { float: right; }
	.hide     	{ display: none; }
	.highlight 	{ background: #fcf8bf; }
	.clear		{clear:both} 
	
	/* Hide from both screenreaders and browsers: h5bp.com/u */
	.hidden { display: none !important; visibility: hidden; }
	
	/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
	.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
	
	/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
	.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
	
	/* Hide visually and from screenreaders, but maintain layout */
	.invisible { visibility: hidden; }
	
	/* Apply the clearfix class to the floated child elements parent container */  
	.clearfix {
	   *display: inline-block;   
	   _height: 1%;  
	} 
	
		.clearfix:after {
			content: "";  
			display: block;  
			clear: both;  
			visibility: hidden;  
			font-size: 0;  
			height: 0;  
		}
		
	#container {
		width: 960px;
		margin: 0 auto;
		background-color: #444041;
	}
	
/* =============================================================================
   $header
   ========================================================================== */
   
   #wildcat-header	{
	   background: #fff;
	   padding: 10px;
	   position: relative;
   }
   
   #wildcat-header-logo	{
	   display: block;
	   margin: 0;
	   max-width: 380px;
   }
   
		#wildcat-header-logo h1	{
			margin:0; 
			line-height: 1;
		}
		#wildcat-header-logo img	{
			width:100%;
			height: auto;
		}
		 
	#wildcat-header-nav	{
		width: 460px;
		height: 130px;
		position: relative;
	}
	
		#wildcat-header-nav	ul	{
			margin:0;
			padding: 0;
			list-style: none;
		}
		
			#wildcat-header-nav	ul li	{
				text-align: right;
				color: #58585a;
			}
			
				#wildcat-header-nav	ul li a	{
					color: #58585a;
					font-size: 14px;
					padding: 3px;
					text-decoration: none;
				}
				
					#wildcat-header-nav	ul li a:hover	{
						color: #000;
					}

	.wildcat-header-packagingText	{
		position: absolute;
		display: block;
		bottom: -15px;
		left: -100px;
		color: #58585a;
		font-weight: bold;
		font-size: 16px;
	} 
	
/* =============================================================================
   $wildcat-mainNav
   ========================================================================== */
   
   #wildcat-mainNav	{
	   background: #e2b971;
   }
   
		#wildcat-mainNav ul	{
			margin: 0;
			padding: 0;
			list-style: none;
			
			display: -webkit-flex;
			display: flex; 
			
			-webkit-align-items: center;
					align-items: center;
					
			-webkit-justify-content: center;
					justify-content: center;
		}
			#wildcat-mainNav ul li	{
				float:left;
				display: block;
			}
				#wildcat-mainNav ul li a	{ 
					display: block;
					padding: 10px 15px;
					color: #58585a;
					font-size: 16px;
					text-transform: uppercase;
					text-decoration: none; 
					line-height: 1;
				}
				
					#wildcat-mainNav ul li a:hover	{  
						background: #fff;
					}

/* =============================================================================
   $MAIN
   ========================================================================== */
	   
	#wildcat-mainContent	{
		background: #fff;
	}

/* =============================================================================
   $left_col Sidebar
   ========================================================================== */

	#wildcat-leftSidebar, #right_col {
		float: left;		
		padding: 10px;
		color: #a9a9a9;
	}
	 
	#wildcat-leftSidebar	{
	   width: 220px;
	} 
		#wildcat-leftSidebar a	{
			text-decoration: none;
		}
		
   #searchForm	{
	    vertical-align: top;
		display: block;
		height: 20px;
   }
   
   #searchForm label	{
	   color: #58585a;
	   float: left;
	   line-height: 20px;
   }
   
   .searchBox	{
		display: block;
		float: left;
		height: 20px;
		width: 130px;
		margin: 0 2px 0 5px;
		vertical-align: top;
		border: 2px solid #58585a; 
		padding-left: 5px;
   }
   
   .searchBtn	{
		line-height: 20px;
		height: 20px;
		display: block;
		float: left;
		padding: 0 2px;
		background: #58585a;
		border: none;
		color: #fff !important;
		font-weight: bold;
		text-decoration: none;
		vertical-align: top;
   }
   
   	.searchBtn:hover	{
		background: #000;
	}
   
	h2.sideBarHeading	{
		font-size: 14px; 
		margin: 20px 0 5px 0;
		color: #58585a; 
		text-transform: uppercase;
	}
		
		h2.sideBarHeading a	{
			color: #58585a; 
			text-transform: uppercase;
		}

	.wildcat-sidebar-nav nav { 
	}  
	
	#wildcat-pages li	{
		border-bottom: 1px solid #aaaaaa;
	}
		#wildcat-pages li a	{
			padding: 3px 10px;
			display: block; 
			border: 1px solid transparent;
		}
	 
	
   .faceBook	{
	   background: url(../HCI_images/sprite.png) 0 -251px no-repeat;
	   width: 32px;
	   height: 32px;
	   display: block;
	   text-indent: -99999px;
	   float: left;
	   margin: 10px 5px 10px 0;
	   text-align: left;
   }
   
   .twitter	{
		background: url(../HCI_images/sprite.png) -37px -251px no-repeat;
		width: 32px;
		height: 32px;
		display: block;
		text-indent: -99999px;		
	   	float: left;
		margin: 10px 5px 10px 0;
		text-align: left;
   }
   
   .linkedIN	{
	   	background: url(../HCI_images/sprite.png) -111px -251px no-repeat;
		width: 32px;
		height: 32px;
		display: block;
		text-indent: -99999px;		
	   	float: left;
		margin: 10px 5px 10px 0;
		text-align: left;
   }
   
   .emailCotnact	{		
		background: url(../HCI_images/sprite.png) -74px -251px no-repeat;
		width: 32px;
		height: 32px;
		display: block;
		text-indent: -99999px;	   
		float: left;
		margin: 10px 5px 10px 0;
		text-align: left;
   }
   
   .pinterest	{
		background: url(../HCI_images/sprite.png) -145px -251px no-repeat;
		width: 32px;
		height: 32px;
		display: block;
		text-indent: -99999px;	   
		float: left;
		margin: 10px 5px 10px 0;
		text-align: left;
   }
   
/* =============================================================================
   $flyout menu
   ========================================================================== */

	#cssmenu {
	  padding: 0;
	  margin: 0;
	  border: 0;
	}
	#cssmenu ul,
	#cssmenu li {
	  list-style: none;
	  margin: 0;
	  padding: 0;
	}
	#cssmenu ul {
	  position: relative;
	  z-index: 597;
	  float: left;
	}
	#cssmenu ul li {
	  float: left;
	  min-height: 1px;
	  line-height: 1.5em;
	  vertical-align: middle;
	}
	#cssmenu ul li.hover,
	#cssmenu ul li:hover {
	  position: relative;
	  z-index: 599;
	  cursor: default;
	}
	#cssmenu ul ul {
	  visibility: hidden;
	  position: absolute;
	  top: 100%;
	  left: 0;
	  z-index: 598;
	  width: 100%;
	  padding: 4px;
	  border: 1px solid #a97220;
	}
	#cssmenu ul ul li {
	  float: none;
	}
	#cssmenu ul ul,
	#cssmenu ul ul ul {
	  top: -1px;
	  left: 99%;
	}
	#cssmenu ul li:hover > ul {
	  visibility: visible;
	}
	#cssmenu ul li {
	  float: none;
	}
	#cssmenu a {
	  display: block;
	}
	/* Custom CSS Styles */
	#cssmenu {  
	}
	
	#cssmenu:after,
	#cssmenu ul:after {
	  content: '';
	  display: block;
	  clear: both;
	}
	#cssmenu ul {
	  background: #fff; 
	  width: 100%;
	}
	#cssmenu ul li {
	  border-bottom: 1px solid #aaaaaa;
	  position: relative;
	} 
	#cssmenu ul li:last-child	{
		border-bottom: none;
	}
	#cssmenu ul li.hover,
	#cssmenu ul li:hover {
		background: rgb(232,198,136); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(232,198,136,1) 0%, rgba(216,165,88,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,198,136,1)), color-stop(100%,rgba(216,165,88,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(232,198,136,1) 0%,rgba(216,165,88,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(232,198,136,1) 0%,rgba(216,165,88,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(232,198,136,1) 0%,rgba(216,165,88,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(232,198,136,1) 0%,rgba(216,165,88,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8c688', endColorstr='#d8a558',GradientType=0 ); /* IE6-9 */ 
		color: #FFF;
	}
	#cssmenu ul li.hover > a,
	#cssmenu ul li:hover > a,
	#wildcat-pages li a:hover { 
	  border: 1px solid #a97220;
	  color: #fff;
	}
	#cssmenu ul ul {
	  width: 150px;
	}
	#cssmenu a {
	  border: 1px solid transparent;
	  padding: 3px 10px;
	}
	#cssmenu a:link,
	#cssmenu a:visited { 
	  text-decoration: none;
	}
	#cssmenu a:hover,
	#wildcat-pages li a:hover {
		background: rgb(232,198,136); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(232,198,136,1) 0%, rgba(216,165,88,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,198,136,1)), color-stop(100%,rgba(216,165,88,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(232,198,136,1) 0%,rgba(216,165,88,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(232,198,136,1) 0%,rgba(216,165,88,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(232,198,136,1) 0%,rgba(216,165,88,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(232,198,136,1) 0%,rgba(216,165,88,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8c688', endColorstr='#d8a558',GradientType=0 ); /* IE6-9 */ 
		color: #FFF;
	}
	#cssmenu a:active,
	#wildcat-pages li a:active {
	  color: #ffa500;
	}
	#cssmenu .has-sub:hover > a:after,
	#cssmenu .has-sub.hover > a:after {
	  border-color: transparent transparent transparent #FFF;
	}
	#cssmenu .has-sub > a:after {
	  content: '';
	  width: 0px;
	  height: 0px;
	  border-style: solid;
	  border-width: 4px 0 4px 4px;
	  border-color: transparent transparent transparent #808080;
	  position: absolute;
	  top: 50%;
	  right: 5%;
	  margin-top: -4px;
	  -webkit-transform: rotate(360deg);
	}


/* =============================================================================
   $content
   ========================================================================== */
	
	#content {
		float: left;
		width: 728px;
		padding: 10px 0;
	}
	
	#mainAd	{
		background: url(../Images/customImages_AD.jpg) 0 0 no-repeat;
		text-indent: -999999px;
		height: 217px;
		width: 540px;
		margin: 0;
	}
	
	#newsContainer	{
		padding: 10px;
		color: #58585a;
		background: #fff;
		line-height: 1.6;
		border: 1px solid #a8a8a8;
		border-radius: 3px;
	}
	
	#newsContainer	a:hover	{
		color: #000 !important;
	}
	
	#newsContainer h4	{
		color: #58585a;
		font-size: 12px;
		margin:0 0 10px 0;
	}
	
	.newsCopy	{
		max-height: 100px;
		overflow:hidden;
	}
	
	h3.sideBarHeading {
		font-size: 14px;
		margin:10px 0 5px 0;
		text-transform: uppercase;
		clear: both;
		color: #58585a;
		text-decoration: none;
	}


	
/* =============================================================================
   $right_col Sidebar
   ========================================================================== */
   #right_col	{
	   width: 160px;
   }
	
	#right_col img	{
		display: block;
		 width: 160px;
		 margin-bottom: 6px;
	}
	
	
/* =============================================================================
   $footer
   ========================================================================== */
   
	#wildcat-footer	{
		padding: 10px 20px;
		background: #e2b971;
		position: relative;
	}
	
	#wildcat-footer-logo	{ 
		display: block;
		margin-right: 20px;
	}
	
		#wildcat-footer-logo img	{
			max-width: 185px;
		}

	.wildcat-footer-images	{ 
		width: 490px;
		
	}
	
		.wildcat-footer-images img	{
			float: left;
			margin-right: 20px;
		}
		
			.wildcat-footer-images img:last-child	{ 
				margin-right: 0;
			}
		
	.wildcat-footer-nav	{
		display: inline-block;
	}
	
		.wildcat-footer-nav	h6	{
			font-size: 18px;
			text-transform: uppercase;
			color: #4f5258;
			margin: 0 0 5px;
		}
	
		.wildcat-footer-nav a	{
			display: block;
			color: #58585a;
			font-size: 14px;
			padding: 1px 15px;
			text-decoration: none;
		}
		
			.wildcat-footer-nav a:hover	{
				color: #000;
			} 

 #wildcat-footer-copyRight	{
	 position: absolute;
	 bottom: 10px;
	 width: 960px;
	 left:0;
	 text-align: center;
	 color: #4f5258;
 }
  
 
/* =============================================================================
   $PC overrides
   ========================================================================== */
   
 .pcMainTable table	{
 
 }

 .pcForms input.clearBorder	{
	margin-right: 5px;
	margin-top: 2px;
 }
 
 .pcForms input	{
	 font-size: 13px !important;
 }
 
#pcMain .transparentField	{  
}

.BTO-PC-container	{
	padding: 5px;
	background-color: #e9e8e8;
}

.bto-option-title	{
	font-weight: bold;
}

/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
